import Vue from 'vue';
import { Alert, Card, Col, Main, Row } from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';

Vue.use(Alert);
Vue.use(Card);
Vue.use(Col);
Vue.use(Main);
Vue.use(Row);
